/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:rewind.c 12.0$ */
/* $ACIS:rewind.c 12.0$ */
/* $Source: /ibm/acis/usr/src/old/RCS/rewind.c,v $ */

#ifndef lint
static char *rcsid = "$Header:rewind.c 12.0$";
#endif

static char *sccsid = "@(#)rewind.c	4.1 (Berkeley) 10/1/80";
/* rewinds mag tape drive */
main(argc,argv) char**argv; {
	char *f;
	int fd;

	if (argc > 1) f = argv[1];
		else  f = "/dev/mt0";

	fd = open(f,0);
	if (fd < 0) printf("Can't open %s\n",f);
		else close(fd);
}
